$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -2300000.0
    - - 1300000.0
      - -2300000.0
    - - 1300000.0
      - -2400000.0
    - - 1400000.0
      - -2400000.0
    - - 1400000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 66fe11e0-35b0-44a4-96e5-4e7115205734
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 33439c86-e2da-4cd6-a3a0-084bbd839e5b
  - 57ed8b7c-5b04-4c2e-9a4e-b1e52b21cf9d
  - 942bd932-8e52-4652-ab0d-eeab250fe590
  - 86b44b90-d8d0-42df-9cb1-0e3890d89b6a
  - b6f72770-837e-42d5-b264-8fec61dc63f3
  - 267fbf3f-840b-4e20-b2cd-489fa3cedc8b
  - be7e7b3b-02f4-43fc-82fe-7a10478b4c0b
  - f745f7f8-6a29-4254-a2df-c5c0bbe586e3
  - 97b55fbb-fac9-4c18-840d-0a778e9100c6
  - fb39835c-c76c-4130-b1dc-fedd8a735ccd
  - 7a309e4d-056a-476d-b772-a447aac097fe
  - 44d622d5-0a5a-46bd-ab7f-4d9216fa6b8c
  - 43579087-ce62-4330-8ffa-13592afe8a22
  - d5d0067d-32f0-432d-b06b-28953869346c
  - f831b315-e49f-48dd-886e-2def0cbbc7b0
  - 8b6d25ce-20da-48ed-8f51-55a7bbadedcf
  - ddaaa9aa-1dae-4b1b-a596-96c765045bab
  - 2c0221ea-dfd7-4d4b-b8fd-919c23d416ce
  - 2051262e-42e5-4528-a27b-4da49bcbac14
  - 3f53d97e-337d-42b2-bfcc-474410d54868
  - 61498483-dbcd-4a0d-b88b-82cba90fef21
  - d3cdd058-1083-4cf6-a247-09e34afed2e0
  - 799337a5-27b0-4186-b39f-6cb607a42276
  - e826bb8b-5efa-460e-82cf-cd8de05740af
  - 913c6c11-c4da-4a4a-80a6-5a0e03be4690
  - 0f761555-7736-4761-812c-53aeff76807d
  - 312bb626-2b8d-45e0-98c6-f3fe776dbe7b
  - 86d9c488-f361-41ea-9355-fb46426ddb3e
  - 260b3712-0fbd-4a6f-8bd0-21e29d170810
  - 28341e2f-1347-465a-b0e0-8ebf485588e5
  - 1456be21-ea6f-4123-bbb2-0d8f2c94d96e
  - d79ee686-e1e0-4bb1-b4df-140103debf97
  - 173dfa68-cf2a-403b-a50b-afa1227254ea
  - 4868263d-5b3f-41ad-9c84-1167b647674e
  - 7ee4c198-be17-4d4b-b4e4-bc6cbab826b5
  - 127985b0-b75c-4adb-a133-6320cd9a0761
  - c9744334-9fb9-4f90-9237-a56df2d1c584
  - 89931ca0-9690-4584-af9a-de20ca542831
  - 8a434b99-59d1-4783-a291-079144684cf2
  - bd48eac8-67a4-4e44-a77d-664839af0c95
  - 04fe3d29-fdd4-4230-bbf5-f0946af0ba2e
  - 21595b2d-e8f8-40ee-843a-665de50fe8c5
  - 901b6d3e-20aa-4f8a-8454-b5f4fc2808f5
  - 3289de97-bf59-433d-bdf9-c3ecb8113ade
  - bb1aacba-5dff-4408-9e9d-bb1f6a826df5
  - 3541de4d-e5e6-4f22-a0ab-5d15023b949e
  - af049d17-6685-4f26-94c6-4a5a5eb5bea6
  - 55c00d9d-79ae-407c-8287-213911b7a14a
  - 89e29a5e-92bd-41fe-9d80-a50910166896
  - 55104d9f-13b3-4245-9180-83bf2e9727bc
  - e1ddf702-b104-459b-99f5-b0dbff6b9293
  - 04141a90-8e1d-4449-97f1-2b41858fc075
  - dc93c4dd-8a51-4663-b4e8-905254188520
  - af9806d6-085f-46ec-b8b7-f427e21824bf
  - 82df9928-8802-43b1-9caf-9589d32e63bc
  - 45479dee-7efe-48bc-b855-57d51c0caedd
  - cc975e44-8ea3-41e2-9a5f-e3971cf6cd07
  - ea953155-f723-413b-be30-c42df7e5c4ef
  - 81e4be27-26c2-461a-9a1a-303cce8268de
  - 746f9997-4920-4790-95cd-d946dbe73ca4
  - 3b62a0ac-68b6-441b-91f8-b5dc1c098dfd
  - 86e085a8-62cb-49cf-a2dd-c3f88eee5290
  - 5fb720d4-9adc-494d-bfd0-37ee8e36c810
  - 066b28a6-573e-4dbe-a21a-b154664b2776
  - f3bfe74e-91ba-4130-9c65-1167915b0dab
  - 249c0bf5-1a24-49c0-b427-b468cfe96870
  - c5dfbba3-d1ed-4471-b030-e83bcfa42fd2
  - e4128007-9002-48ec-8752-ed3bae2983c2
  - e5599b5b-fba9-4bda-afc9-f36fd75f5e12
  - 9e6f292f-3193-4e8c-b4c5-99dee914896c
  ls5_nbart_geomedian_annual:
  - ef6bc1e5-8aa8-47e9-be5e-d9662d424ef6
  ls5_nbart_tmad_annual:
  - e652936b-6aea-4fc5-aed8-752ca44ac507
  wofs_albers:
  - 6fc3447c-89c4-4300-bdae-9ea43d148bfd
  - ff4b44f5-8de6-4f04-812e-83516dd3f553
  - c50f3e95-ce1e-4497-86d3-72556ba81110
  - 1b43fa0c-e5df-4207-94a2-f39736b1a973
  - 41e93a47-dc11-4818-87a0-c89ed2fa460e
  - 2c8c96dc-97a8-4914-b6b5-f8ff87fba065
  - 7bad3092-dc91-4dc9-9099-d6d83df899d6
  - a0facab8-55b4-41d5-a065-7233c3f3dfd8
  - 1f82deb2-c9b5-4764-905b-8d65e1624ee4
  - 0eac4651-8d4e-4a99-b51c-accbf84c5319
  - 5239739b-71c9-4736-826b-cb48b3b06ec3
  - bbf003c2-b430-44cf-b982-f60315565c56
  - 913663e6-744a-44dc-9a7f-da46aa0e1f65
  - ae061ab3-670c-4c6f-9868-a88aa9f6cf67
  - 52e4a782-fd01-4123-b62d-c0878679ab49
  - abeea336-032b-4c4a-add3-3fbbbdb36bfb
  - f3647cef-d2da-4759-baae-ef7e45d80421
  - a736b73d-27b7-4ee7-bc7d-1cbf8d0f4506
  - 723b7c13-086b-4420-8779-8b4b42e8855e
  - c8097ae3-f185-4b00-98c6-e8844f5a0bd3
  - 8109b2bb-a677-41a7-96a6-b9d795992a87
  - 369edbc3-0d3f-4913-91d4-ecc879579b70
  - 3c29fdbf-bffe-422a-8e27-6cec03793df0
  - fe2a0efd-4dc3-40ec-b4f8-cfae5173e9b7
  - f74e7e8c-5f1e-4871-8da4-7a9968830592
  - 4cba1a24-ace2-4107-a4a4-94cd8d62c712
  - 563d4bb7-548a-4e08-9202-574e1b66549a
  - bf24e4c2-e530-425e-ba62-e94d77008ffb
  - 1d8d074b-6e18-4d0e-89fc-926e8215f96b
  - ee50fce7-bbd3-41f2-8b3b-4b5909c9795e
  - c95ad3f8-1552-493f-af18-0a0e326912a3
  - 5e4131b9-4834-4661-a234-744198273ac2
  - 14ca751c-9f91-4954-8d43-942057560495
  - 2aa17746-5cd8-4988-9b4f-5f99c4a5a6c5
  - de326291-cc72-4c74-a2dd-3f5fa8393d38
  - bebe3472-655e-411f-8004-5f23cb9b37d0
  - eba0fd3d-f253-4764-81c3-8ade5983acb5
  - 5ce8fe47-1e54-4a93-87ab-7267a434761e
  - 9f8201dc-f3c4-4adb-9391-45135b900a39
  - cf733c01-aefe-4a4a-96de-5ee7405a692c
  - 8f164249-8d7b-4b3e-bc4b-943d4bc0a311
  - 29f91503-9846-42c7-8b8e-eb71b112e143
  - 345ae42a-5a59-49bf-a12f-0b56b9e5787f
  - acbb2efd-cbca-4a13-a319-4420102d92bc
  - 0aae2d70-d139-49b7-9b04-77b30828513e
  - 6c790ea8-3e33-4153-b640-ff9219121cbc
  - b40c2166-d91d-4558-bb60-36057d2f33e9
  - 43548411-e2cb-4774-bb7c-d0e7838e6a2b
  - 6c31f572-e4df-4207-b8eb-794b43a5f2d4
  - b14e686f-9d73-4fa1-8f9b-33c549612a43
  - 04b7690b-4200-49b1-9e94-a6b24b5cd0f8
  - 067dd5b3-a75a-4847-8448-a58c7fde1c39
  - b5ae243a-36c4-4078-9961-9f1c2c1eca76
  - 8a0d93bf-8f8a-4a5d-8390-46f85063fc46
  - 950f687e-c7be-4d95-a269-02b6e8384c48
  - 583175cb-07f1-47cd-9dea-36281210d7b9
  - 84cb8ec5-dabc-461a-97dc-3802b528396d
  - 0f37b7d2-9648-4152-ab53-50d9656a0bc9
  - 991c6960-2630-42b3-826d-7f0db5ebffce
  - 2378db31-b937-434f-b576-238b5e391b8e
  - bba8382c-6936-490f-b105-7062ed3bb3b5
  - 573c8aa6-5165-4a04-90c3-77426a4af172
  - a34c8403-d4f5-4cba-afce-531b09a0baad
  - 3c2e9519-a467-4859-a539-92c05503d0bb
  - f3913818-1435-429d-9d9a-4f3a1347eb58
  - 5e8fe46b-0093-4e41-81d9-b64ced2b39ca
  - 734386c0-e8ad-46a2-b1ba-23c531d07160
  - ca26de31-ad91-4337-a785-bb467aa50eb0
  wofs_annual_summary:
  - 331e284c-dc94-4675-9a2e-021084de312d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-24_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:29:46.801975Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
